html {
	background: #eed6a6 url("/app/images/bg-page.jpg");
	color: #555;
	font-size: 16px;
}
a, h1, h2, h3, uk-card-title { color: #a33 !important; }
h1 { font-size: 1.8rem; margin: 4px 0 12px 0; font-weight: bold; }
h2 { font-size: 1.5rem; margin: 4px 0; font-weight: bold; }
h3 { font-size: 1.2rem; margin: 4px 0; font-weight: bold; }
a:hover {	text-decoration: none; color: #d33; }
p { text-align: justify; }
#fi-page {
	background: radial-gradient(#eee, #eda);
	padding-top: 12px;
	padding-bottom: 12px;
}

/* Header */
#fi-header {
	background: #c3b9a4 url("/app/images/bg-header.jpg");
	background-size: cover;
}
#fi-header-logo {
	text-align: center;
	flex-direction: column;
	background-color: #00000055;
}
#fi-header-slogan {
	font-size: 0.8em;
	color: #dca;
	padding: 0 10px 10px;
	font-style: italic;
}

/* Nav */
#fi-nav {	margin-bottom: 4px; }
#fi-nav a {	height: 24px;	color: #333; white-space: nowrap; overflow: hidden; padding: 0 4px; }
#fi-nav li { background: #eda; margin: 4px; border-radius: 4px;
	border: 1px solid white; box-shadow: 0 0 4px 4px #0005; }
#fi-nav li :hover { color: #fff; background: #cb7; }

/* Home */
#fi-home-slogan {
	margin: 12px 0 12px 0;
	font-size: 1.2em;
	font-style: italic;
	text-align: center;
}
#fi-home-slider {
	background: #eda;
	position: relative;
	border-top: 1px solid #a33;
	border-bottom: 1px solid #a33;
	padding: 24px 0;
	margin: 24px -4px;
}
#fi-home-slider li {
	padding: 4px;
}
#fi-home-slider img {
	width: 100%;
}
#fi-home-slider .fc-svg {
	position: absolute;
	bottom: 0;
	left: 0;
}
#fi-home-slider .uk-overlay {
	margin: 4px;
}
#fi-home-welcome {
	font-size: 1.1em;
	font-style: italic;
}
.uk-overlay {
	padding: 4px;
}
.fc-badge {
	background-color: #a33;
	color: #fff;
	/* border: 1px solid black; */
	padding: 0 8px;
	z-index: 100;
}

.fc-cabin-listitem {
	padding: 12px 0;
}
.fc-cabin-listitem {
	border-top: 1px solid #a33;
}
.fc-cabin-listitem:last-child {
	border-bottom: 1px solid #a33;
	margin-bottom: 36px;
}

.uk-card-body {
	background: linear-gradient(#fff, #fff9e9);
	box-shadow: 3px 3px 6px 3px #7623;
}
.uk-button-primary {
	background-color: #a33;
}
.fc-product {
	margin: 12px 0 12px 0 !important;
}
.fc-product-header {
	display: flex;
	align-items: flex-start;
	line-height: 1.5em;
	font-size: 1.5em;
	font-weight: bold;
	margin: 4px 0 8px 0;
}
.fc-ph-title {
	font-size: 1.6em;
}
.fc-ph-more {
	margin: 0 12px;
	font-style: italic;
	font-size: 0.8em;
	font-weight: normal
}
.fc-ph-rrp {
	border-radius: 8px;
	background: #a33;
	color: #fff;
	padding: 4px 12px;
}
.fc-svg {
	display: flex;
}
.fc-svg img {
	width: 100%;
}
.fc-contact-phone {
	font-size: 1.5em;
	margin-bottom: 36px;
}
.fc-contact-phone p {
	line-height: 1.2rem;
	text-align: center;
	margin: 6px 0;
}
.fc-footnotes {
	font-size: 14px;
	font-style: italic;
}
.uk-slidenav polyline {
	stroke-width: 4px;
	color: #fff;
}
.fc-category-header {
	background: #eda;
}
.uk-accordion > :nth-child(n+2) {
	margin-top: 4px;
}
.uk-accordion-content {
	margin: 4px 0 4px 24px;
	text-align: justify;
}
.fc-section-header {
	background: #eda;
	border-top: 1px solid #a33;
	border-bottom: 1px solid #a33;
	padding: 8px 0;
	font-size: 1.4em;
	font-weight: bold;
}
.fc-footer {
	background: #431;
	color: #fff;
}
::selection {
  background: #a33;
}
